/* Miscellaneous
   ------------------------- */

.breadcrumbs {
    overflow: hidden;
    line-height: 30px;
    margin-bottom: 20px;
    padding-left: 400px;
    border-top-width: 1px;
    border-top-style: solid;
}

.breadcrumbs li {
    padding-right: 11px;
}

.breadcrumbs li:after {
    content: ">";
    padding-left: 7px;
}

.breadcrumbs li.last:after {
    content: "";
}

hr {
    border: none;
    border-top-width: 1px;
    border-top-style: solid;
    clear: both;
    margin-bottom: 18px;
}

#search,
#select,
#confirm,
#checkout,
#payment,
#activity-detail,
#special,
.page_v1,
.page_v2 {
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.pull-right {
    float: right;
}

.pull-left,
.breadcrumbs li,
.navigation ul.nav-links > li,
.hotelOption .tripAdvisor .tripAdvisorRating,
.hotelOption .tripAdvisor .numReviews {
    float: left;
}

.clear-both {
    clear: both;
}

.position-relative {
    position: relative;
}

.hide,
#activeAgent img,
#INFO,
#powered,
#bookingStatus,
.button_container img,
.formSubmitButton img,
.dropdown-box {
    display: none;
}

.show,
.navigation .toggle-button {
    display: inline !important;
}

.show-block,
.clearfix:after,
.navigation ul.nav-links li a,
.navigation .nav-dropdown.show {
    display: block;
}

.clearfix:after {
    content: ".";
    height: 0;
    clear: both;
}

a,
a:visited {
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: underline;
}

.logo-primary {
    width: 206px;
    height: 55px;
    background: url("/images_w/atlantispi/nav/default/logo_primary.png") no-repeat center center;
    display: block;
    margin-top: -20px;
}

.autograph-logo {
    margin-top: -4px;
}

#activeAgent {
    height: auto;
    text-align: right;
    position: absolute;
    right: 0;
    top: -18px;
}

.checkoutButton img,
.clearfix:after {
    visibility: hidden;
}

.hotelPropertyDescription ul,
.supplier-desc ul,
.hotel-details-container .hotel-description ul {
    margin: 5px 0;
}

.hotelPropertyDescription ul li,
.supplier-desc ul li,
.hotel-details-container .hotel-description ul li {
    list-style: disc inside;
    margin-left: 10px;
}

/* Layout
   ------------------------- */

.container {
    max-width: 990px;
    margin: auto;
    padding: 0 10px;
}

.page_v1_c2_wide,
#C2 {
    width: 100%;
    margin-left: 0;
    position: relative;
}

/* Site Header
   ------------------------- */

#site-header {
    position: relative;
}

.navigation a {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

.navigation,
.sub-navigation {
    width: 100%;
    padding: 5px 0;
}

.navigation ul.nav-links {
    float: right;
    padding-right: 12px;
}

.apiES-cobrand .navigation ul.nav-links li,
.mrtES-cobrand .navigation ul.nav-links li,
.mrtESVisa-cobrand .navigation ul.nav-links li {
    padding-right: 5px;
}

.navigation ul.nav-links li:first-child,
.sub-navigation ul.nav-links li:first-child {
    padding-left: 0;
}

.navigation ul.nav-links li:last-child,
.sub-navigation ul.nav-links li:last-child {
    padding-right: 0;
}

.navigation ul.nav-links > li,
.sub-navigation ul.nav-links > li {
    border-left: 1px solid transparent;
    padding: 0 13px;
}

.sub-navigation {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    position: relative;
    z-index: 9999;
}

.sub-navigation #usi_c2c_div {
    width: 154px;
    height: 28px;
}

/* Headers
   ------------------------- */

/* "H1" */

.page_header,
.searchSummaryTop .left.label,
.avail_header,
#confirm .page_v1_c2_wide .avail_addon_area,
#itineraryComponents .avail_header {
    background-color: transparent;
}

.page_header {
    text-transform: capitalize;
}

/* "H2" */

.arcProcessHotelItineraryDetailsComponent .hotel-itinerary-header,
.page_v1_c2_wide .itin_header,
.hotelHeaderText,
.sectionHeader,
.section .header,
.section .body .itin_header,
.policiesFees .feesHeader,
.cancellationContainer h2,
.itin_header,
.section .body .itin_header,
.co_header,
.option .header,
#confirmations h2,
#cancellation h2,
#confirmations .financialHistory table .itin_header,
#cancellation .financialHistory table .itin_header,
.avail_header,
#itineraryComponents .avail_sub_header {
    border-top: none;
    margin-bottom: 15px;
    text-transform: capitalize;
    background: transparent;
}

.section .header .title {
    font-size: 30px;
}

/* "H3" */

.hotelOption .hotel-name,
.room_segment .hotel_name,
.itin_sub_header,
#confirmations h3,
#cancellation h3,
#activity-detail .avail_header,
.specials_header {
    background: transparent;
    text-transform: capitalize;
}

.paymentOptionHeader h2.title {
    font-size: 16px !important;
}

/* "H4" */

.hotel-details-container .hotel-card-component .hotel-name {
    text-transform: none;
}

/* Form Elements
   ------------------------- */

input[type=text],
input[type=password],
textarea,
select,
input.NewTotal,
ul.holder li.bit-input input,
.travelerContainer .co_details tr td input {
    vertical-align: middle;
    margin: 0;
    border-radius: 3px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* Buttons
   ------------------------- */

.button_container {
    background-color: transparent;
}

.button_container table {
    width: 100%;
}

.option .card_link a,
.option .card_link button,
.specials_details .be_v2_info .submit_link,
.termsFields .formSubmitButton,
.priceLink a,
.option .choose-and-continue,
.hotelMiniMap .submitNearbyAddress,
.hotel-details-container .hotelRoomSelection .add-to-booking,
.AgentMarkupSubmit,
.button_container .submit_link,
.button_container .submit_link_more_categories,
.hotel-details-container .card_link .change-room-version-3,
.log-box a.btn-primary,
.search-form input.submit-button,
.cc_doNotCancel,
.cc_cancelContinue {
    display: inline-block;
    padding: 6px 12px;
    margin: 10px 0;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border-radius: 0;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
}

.activity-shopping .button_container .submit_link:hover,
.specials_details .be_v2_info .submit_link:hover,
.termsFields .formSubmitButton:hover,
.option .card_link a:hover,
.option .card_link button:hover,
.hotelOption .hotel-card-component .card_link a:hover,
.search-form input.submit-button:hover,
.hotelMiniMap .submitNearbyAddress:hover,
.hotel-details-container .hotelRoomSelection .add-to-booking:hover,
.AgentMarkupSubmit:hover,
.button_container .submit_link:hover,
.button_container .submit_link_more_categories:hover,
.hotel-details-container .card_link .change-room-version-3:hover,
.log-box a.btn-primary:hover,
.search-form input.submit-button:hover,
.priceLink a:hover,
.cc_doNotCancel:hover,
.cc_cancelContinue:hover {
    text-decoration: none;
}

/* Tables & Global Itinerary
   ------------------------- */

#itin_totals_v2 .itin_sub_details .table_itinerary_total,
#itin_totals_v2 .itin_sub_details .table_itinerary_total td {
    background: transparent !important;
    border-top: 0 !important;
}

.co_info,
.hotel-details-section.hotel-reviews-component {
    background-color: transparent;
}

.sectionBody,
.section .body {
    background: none;
    padding: 0;
}

.section .body div {
    border: 0 !important;
}

.hotelOption .tripAdvisor {
    padding-left: 50px;
}

.hotelOption .tripAdvisor .numReviews {
    font-size: 11px;
}

.cancelQueueForm .itinerary .cancelQueue * {
    opacity: 1 !important;
}

/* Notifications
   ------------------------- */

.notificationMessage,
.errorMessage {
    padding: 15px;
    margin-bottom: 18px;
    border-radius: 4px;
}

/* Footer
   ------------------------- */

#footer {
    overflow: hidden;
    font-size: 12px;
    height: 38px;
    padding: 19px 0 5px 0;
    margin-top: 10px;
}

#footer p {
    margin-bottom: 0;
}

.mrtMain-cobrand #footer .pull-right {
    text-align: right;
}

#footer a {
    display: block;
    margin-top: -2px;
}

#footer .nav-links ul {
    width: 50%;
}

#footer li {
    display: inline-block;
    border-left: 1px solid transparent;
    padding: 0 6px;
}

#footer li:first-child {
    border-left: 0;
}

/* Media Queries for Ipad */

@media screen and (max-width: 768px) {
    .breadcrumbs {
        padding-left: 2%;
    }

    .navigation ul.nav-links {
        width: 60%;
    }
}

.div_choices > .show_choices {
    color: #fff;
    background-color: #046;
    border: none;
    height: 3em;
    width: 8em;
    font-size: initial;
    float: right;
}

.activity_choice_card.rtp {
    display: inline-block;
}

.activity_card .avail_details a.activity_name.rtp {
    display: inline;
}

.activity_card .prohost .avail_details_item > td:nth-child(2) table {
    margin: 0 0 0 165px;
}

.avail_details .prohost .activity_cost_free,
.avail_details .prohost td>br:first-child {
    display: none;
}

.avail_details .no_avail {
    width: 204px;
    text-align: center;
    color: #08c;
}

.customItineraryContainer .air.segment .segmentRight {
    width: 100%;
}

.termsSection .termsContainer ul, .terms ul {
    list-style: disc;
    padding-left: 45px;
    margin: 15px 0;
}

.apiMain-cobrand .page_v1_c2_wide,
.apiProducttest .page_v1_c2_wide {
    width: 785px;
}
